<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Tï¿½vora </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Tï¿½vora ,  Tï¿½vora <span>,  160143 </span><br></br><span><strong>Latitude: </strong> 538,3 </span><span>, <strong>Longitude: </strong> 172,7 </span><span>, <strong>Altitude: </strong> 100m </span><br></br><br></br><span><strong>Descrição: </strong> Capela </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ aldeia de Tï¿½vora (Santa Maria). O acesso faz-se por estrada
         municipal, cruzando para Monte Redondo a partir da estrada nacional EN.202
         (ligaï¿½ï¿½o Arcos de Valdevez - Ponte de Lima). O monumento nï¿½o estï¿½
         sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A Comenda de Tï¿½vora, em terras de Valdevez, foi desde os tempos medievos uma
         importante propriedade dos Hospitalï¿½rios, ordem que mais tarde passou a
         designar-se por Ordem de Malta. De acordo com as inscriï¿½ï¿½es que conserva -
         nos  silhares sobre o lintel do portal meridional estï¿½ gravada a data de 1294; na
         fachada
         da capela anexa, dedicada a S. Tomï¿½, estï¿½ epigrafada a data de 1327; uma
         desaparecida inscriï¿½ï¿½o do  lintel do portal
         ocidental indicaria uma data mais antiga, 1190, data com a qual nï¿½o se
         consegue estabelecer qualquer relaï¿½ï¿½o. A igreja de S. Joï¿½o Baptista, sede da
         comenda, com a sua capela tumular anexa, terï¿½ sido edificada em ï¿½poca
         relativamente tardia, finais do sï¿½culo XIII e princï¿½pios do sï¿½culo XIV,
         cronologia que explica melhor a inequï¿½voca tendï¿½ncia gï¿½tica da sua traï¿½a
         arquitectï¿½nica. Foi essa edificaï¿½ï¿½o que chegou atï¿½ ï¿½ actualidade
         praticamente intacta (no conjunto, sï¿½ oarcotriunfal ï¿½ uma alteraï¿½ï¿½o moderna.
         De registar, tambï¿½m, a
         transformaï¿½ï¿½o da capela tumular em sacristia). O templo apresenta uma planta
         simples, composta por dois pequenos corpos rectangulares,  nave e ï¿½bside, construï¿½dos
         com silharia bem aparelhada, onde se identificam inï¿½meras siglas de  canteiro. Entre
         os elementos
         arquitectï¿½nico-decorativos relevam: o portal ocidental sem colunas nem
         capitï¿½is, com  lintel superficialmente decorado
         com arcos e losangos, sobrepujado por  fresta
         cuja abertura interor ï¿½ fornada por arcoogival e
         colunelos decorados; otriedrodo portal meridional, com arcoogival
         fechando  tï¿½mpano liso de silhares, apoiados em  lintel onde se
         gravou uma "apotropaica" serpente; a janela frestada na parede Sul, em duplo capialso,
         com o triedroexterior emoldurado por arco,  impostas e  colunelos
         decorados, sobressaindo o desenho tosco dos atarracados capitï¿½is e das
         figuraï¿½ï¿½es humanas esculpidas nos fustes, aparentemente representando S.
         Joï¿½o Baptista e S. Joï¿½o Evangelista, os dois padroeiros da Ordem de Malta, e
         o triedrointerior ornado porarcoliso sobre  colunelos com capitï¿½is
         esculpidos; no  entabelamento das paredes,
         as cachorradas com  modilhï¿½es simplesmente
         moldurados ou com "cruzes de Malta" relevadas; coroando exteriormente as
         empenas cruzeira e da ï¿½bside, duas formosas cruzes caracterï¿½sticas da ordem.
         A capela tumular, alinhando a fachada pelo cruzeiro da nave da igreja, adossa-se ao
         lado Sul da capela-mor, cuja parede ï¿½
         comum. Desenha uma planta em rectï¿½ngulo trapezoidal, definido pelo maior
         comprimento da parede meridional. Apresenta caracterï¿½sticas construtivas
         semelhantes ï¿½s da igreja, destacando-se ao nï¿½vel da decoraï¿½ï¿½o arquitectï¿½nica
         a janela da  cabeceira, em duplo arcoogival com  mainel
         formado por uma peï¿½a reaproveitada esculpida, vazando-se por cima do arcoum cï¿½rculo
         com estrela de seis pontas e folha de
         trevo inscritas. Exteriormente conservam-se trï¿½s sarcï¿½fagos em granito, dois com
         tampa a "duas ï¿½guas" e outro sem
         tampa deixando ver o recorte antropomï¿½rfico da cavidade. Devem ter sido
         retirados da capela tumular quando, no sï¿½culo XVIII, esta foi adaptada a
         sacristia, altura em que tambï¿½m se terï¿½ fechado com alvenaria a porta
         ocidental e aberto a porta de ligaï¿½ï¿½o directa ï¿½ capela-mor.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F. (1968) Vias Medievais de Entre Douro e Minho, Dissertaï¿½ï¿½o de
         Licenciatura em Histï¿½ria (policopiada), Faculdade de Letras da Universidade
         do Porto, Porto, 1968. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA,C.A.F. (1978a) Arquitectura Romï¿½nica de Entre Douro e
         Minho, Tese de Doutoramento (policopiada), Faculdade de Letras da
         Universidade do Porto, Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1986) Histï¿½ria da Arte em Portugal. 2: O  romï¿½nico. Lisboa,
         1986. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA.C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> BARREIROS,M.A. (1926) Egrejas e Capelas Romanicas da Ribeira Lima,
         Ediï¿½ï¿½es Marques Abreu, Porto, 1926. </span><br></br><span><strong>BIBLIO: </strong> BARROCA, M.J. (1987)Necrï¿½poles e Sepulturas Medievais de
         Entre-Douro-E-Minho (sï¿½culos V a XV), Provas de Aptidï¿½o Pedagï¿½gica e
         Capacidade Cientï¿½fica, (policopiado), Faculdade de Letras da Universidade do
         Porto, Porto,1987. </span><br></br><span><strong>BIBLIO: </strong> GRAF,G.N. e GUSMï¿½O, M.N. (1988) Portugal Roman / 2, Ediciones
         Encuentro, Madrid, 1988. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento com significado histï¿½rico regional e elevado valor
         cientï¿½fico e patrimonial, classificado como Imï¿½vel de Interesse Pï¿½blico
         (Dec. 129/77 de 29-9), fundamental para a compreensï¿½o do povoamento medieval
         e para o estudo da perduraï¿½ï¿½o do estilo romï¿½nico na regiï¿½o.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>